.boxStaff-01 li a,
.boxStaff-02 li a, .column-01 {
  zoom: 1;
}
.boxStaff-01 li a:after,
.boxStaff-02 li a:after, .column-01:after {
  clear: both;
  content: "";
  display: block;
}

#header.saiyo .jsToggle-02 .menuSetter button {
  height: 67px;
}
#header h1 {
  padding: 10px;
}
#header .tagline-01 {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  position: relative;
  margin-bottom: 0;
  padding: 0 74px 10px 10px;
  float: left;
}
#header .jsToggle-02 .menuSetter {
  position: absolute;
  top: 0;
  right: 0;
}
#header .jsToggle-02 .menuSetter > span {
  font-size: 0;
}
#header .jsToggle-02 .menuSetter button {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  border: 0 none;
  border-left: 1px solid #c8c8c8;
  background: none;
  margin: 0;
  padding: 0;
  width: 64px;
  height: 86px;
  text-align: center;
  font-size: 75%;
  font-family: Verdana, Geneva, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  color: #0075c1;
}
#header .jsToggle-02 .menuSetter button span {
  position: relative;
  display: inline-block;
  padding-top: 30px;
}
#header .jsToggle-02 .menuSetter button span:before {
  position: absolute;
  top: 0;
  left: 50%;
  content: "";
  display: block;
  background: url(../../images/toggle-01.png) 0 0 no-repeat;
  margin-left: -16px;
  width: 32px;
  height: 21px;
}
#header .jsToggle-02.opened button:before {
  top: 14px;
  background-position: 0 -26px;
  margin-left: -11px;
  width: 23px;
  height: 23px;
}
#header .gnav {
  background: #e5eef4;
  padding: 5px 10px 15px;
}
#header .gnav > ul > li {
  border-bottom: 1px solid #c6d8e5;
}
#header .gnav > ul > li > a {
  position: relative;
  display: block;
  padding: 10px 10px 10px 39px;
}
#header .gnav > ul > li > a:before {
  position: absolute;
  top: 50%;
  left: 10px;
  content: "";
  display: block;
  background: url(../../images/arrow-01.png) 0 -39px no-repeat;
  margin-top: -9px;
  width: 8px;
  height: 17px;
}
#header .gnav > ul > li.csr br {
  display: none;
}
#header .gnav > ul > li > ul {
  display: none !important;
}

#content {
  margin-bottom: 30px;
  padding: 0;
}

.topicPath {
  padding: 10px 0 25px;
  height: auto;
}

#main {
  padding: 0 10px;
}

#main #frame {
background-image:url("../../images/frame_title.jpg");
background-repeat: no-repeat;
position:relative;
height:370px;
padding-top:20px;
padding-left:20px;
padding-bottom:10px;
}

#content.categoryTop-01 .lnav {
  display: none;
}

.subInq-01 {
  margin: 0 10px 20px;
}

#toHeader {
  /*margin: -20px 20px -40px;*/
  /* 2018-10-16 park */
  /* margin: -20px 20px 20px;*/
  text-align: right;
  margin-left: 39vw;
}
#toHeader.saiyo {
  margin: 0 20px 20px;
}

#footer a {
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .footLink-01 {
  font-size: 75%;
}
#footer .footCopyright {
  margin-bottom: 0;
  font-size: 68.75%;
}

.footLink-01 {
  padding: 20px 20px;
}
.footLink-01 li {
  float: left;
}
.footLink-01 li:first-child {
  margin-top: 0;
}
.footLink-01 li a {
  position: relative;
  padding-left: 13px;
}
.footLink-01 li a:before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  display: block;
  margin-top: -5px;
  width: 5px;
  height: 8px;
}

.footCopyright {
  background: #0075c1;
  padding: 20px 0;
  width: 100%;
  text-align: center;
  color: #fff;
}

.hdgArea-01 {
  background: none;
}
.hdgArea-01:before, .hdgArea-01:after {
  display: none;
}

#contentHead .hdgArea-01 {
  background: url(../../images/hdg1-narrow.jpg) right top no-repeat;
  padding: 30px 0 0 20px;
  height: 60px;
}
#contentHead .hdgArea-01 > .inner {
  padding: 0;
}
#contentHead.profile .hdgArea-01 {
  background-image: url(../../images/hdg1-profile-narrow.jpg);
}
#contentHead.business .hdgArea-01 {
  background-image: url(../../images/hdg1-business-narrow.jpg);
}
#contentHead.products .hdgArea-01 {
  background-image: url(../../images/hdg1-products-narrow.jpg);
}
#contentHead.csr .hdgArea-01 {
  background-image: url(../../images/hdg1-csr-narrow.jpg);
}
#contentHead.about .hdgArea-01 {
  background-image: url(../../images/hdg1-about-narrow.jpg);
}
#contentHead.staff .hdgArea-01 {
  background-image: url(../../images/hdg1-staff-narrow.jpg);
}
#contentHead.mr .hdgArea-01 {
  background-image: url(../../images/hdg1-mr-narrow.jpg);
}
#contentHead.support .hdgArea-01 {
  background-image: url(../../images/hdg1-support-narrow.jpg);
}
#contentHead.recruit .hdgArea-01 {
  background-image: url(../../images/hdg1-recruit-narrow.jpg);
}
#contentHead.faq .hdgArea-01 {
  background-image: url(../../images/hdg1-faq-narrow.jpg);
}
.page-header h1,
.hdgArea-01 h1 {
  font-size: 150%;
}

.hdg2-01 {
  border-right-width: 0;
  border-left-width: 0;
  margin: 40px -9px 15px;
}

.hdg3-01, .hdg3-02 {
  margin: 40px -10px 15px;
}
.hdg2-01 + .hdg3-01, .hdg2-01 + .hdg3-02 {
  margin-top: 15px;
}

.hdg4-01 {
  margin: 30px 0 15px;
}
.hdg4-01 .hdg3-01, .hdg3-02 + .hdg4-01 {
  margin-top: 15px;
}

.hdg5-01 {
  margin: 20px 0 15px;
}
.hdg4-01 + .hdg5-01 {
  margin-top: 10px;
}

.lead-01,
.lead-02 {
  margin-bottom: 20px;
  font-size: 215%;
  line-height: 1.4;
}

.newsList-02 {
  margin: 0 -10px 30px;
}
.newsList-02 li {
  padding: 15px 20px;
}

.indexList-01 {
  border-top: 1px solid #e5e5e5;
  margin: 0 -10px 30px;
}
.indexList-01 > li {
  border-bottom: 1px solid #e5e5e5;
}
.indexList-01 > li a {
  box-sizing: border-box;
  /* 2018-06-15 otake
    企業情報｜日本メジフィジックス株式会社レイアウト修正
    display: table;
  */
  display: flex;
  padding: 4px;
  width: 100%;
  /* 2018-06-15 otake
    企業情報｜日本メジフィジックス株式会社レイアウト修正
  */
  flex-direction: column;
}
.indexList-01 > li a > span {
  /* 2018-06-15 otake
    企業情報｜日本メジフィジックス株式会社レイアウト修正(IE)
    display: table-cell;
  */
  vertical-align: middle;
}
.indexList-01 > li a .txt {
  /* 2018-06-20 otake
    CSR 核医学とともに｜CSR 核医学とともに
    height: auto !important;
  */
}
.indexList-01 > li a .txt > span:before, .indexList-01 > li a .txt > span:after {
  /* 2018-07-25
    top: 50%;
  */
  top: 11px;
}
.indexList-01 > li a .txt > span:before {
  margin-top: -7px;
}
.indexList-01 > li a .txt > span:after {
  margin-top: -4px;
}
.indexList-01 > li a .txt > span br {
  display: none;
}
.indexList-01 > li a .img {
  /* 2018-06-15 otake
    企業情報｜日本メジフィジックス株式会社レイアウト修正
    text-align: right;
  */
  text-align: center;
}
.indexList-01 > li a .img img {
  /* 2018-06-15 otake
    企業情報｜日本メジフィジックス株式会社レイアウト修正
    width: 80px;
  */
}

.tabNav-01.menu-06 li {
  margin-top: -1px;
  width: 50%;
}

.sitemap-01 > li > a {
  margin: 0 -10px;
  padding-left: 44px;
}
.sitemap-01 > li > a:before {
  left: 20px;
}
.sitemap-01 > li > a:after {
  left: 10px;
}

.dataBlock-01 > dt {
  background: #e5eef4;
  /* 2018-06-18 otake
    企業情報｜事業所所在地｜各事務所
    padding: 5px 15px;
  */
  padding: 10px 15px;
  /* 2018-06-14 otake
    企業情報｜会社概要レイアウト修正
  */
  width: 30%;
}
.dataBlock-01 > dd {
  padding: 10px 15px;
  /* 2018-06-19 otake
    表レイアウト
    height: auto !important;
  */
}

.dataBlock-02 .data-01 {
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    border-bottom: 1px dashed #c8c8c8;
  */
  border-bottom: 1px solid #c8c8c8;
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    margin-bottom: 20px;
  */
  margin-bottom: 0px;
}
.dataBlock-02 .data-01 .hdg-01 {
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    padding: 5px 15px;
  */
}
.dataBlock-02 .data-01 > dl > dt,
.dataBlock-02 .data-01 > dl > dd {
  box-sizing: border-box;
}
.dataBlock-02 .data-01 > dl > dt {
  float: left;
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    border-top: 1px dashed #c8c8c8;
  */
  border-top: 1px solid #c8c8c8;
}
.dataBlock-02 .data-01 > dl > dd {
  position: relative;
  overflow: hidden;
  padding-left: 23px;
}
.dataBlock-02 .data-01 > dl > dd:before {
  position: absolute;
  top: 17px;
  left: 7px;
  content: "";
  display: block;
  border-radius: 50%;
  /* 2018-06-19 otake
    会社概要｜沿革 ※(en)
    background: #0075c1;
  */
  width: 5px;
  height: 5px;
}
.dataBlock-02 .data-01 > dl > dd + dd {
  padding-top: 0;
}
.dataBlock-02 .data-01 > dl > dd + dd:before {
  top: 7px;
}
.dataBlock-02 .data-01 > dl > dt + dd {
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    border-top: 1px dashed #c8c8c8;
  */
  border-top: 1px solid #c8c8c8;
}
.dataBlock-02 .data-01 > dl > dt:first-child,
.dataBlock-02 .data-01 > dl > dd:first-of-type {
  /* 2018-06-15 otake
    企業情報｜沿革レイアウト修正
    border-top: 0 none;
  */
  border-top: 0;
}

.boxIndex-01 .hdg2-02 {
  /* 2018-06-18 otake
    事業活動｜事業活動
    height: auto !important;
  */
}
.boxIndex-01 .indexImg-01 {
  text-align: center;
}

/* 2018-07-05 otake
.boxIndex-01 .link-01 {
  text-align: center;
}
*/

.boxPlugin-01 .img {
  margin-bottom: 15px;
}
.boxPlugin-01 .txt {
  margin-bottom: 0;
}

.boxMap-01 {
  margin-bottom: 15px;
}

.boxCompliance-01 .hdg-01 {
  margin-right: auto;
  margin-left: auto;
}
.boxCompliance-01 .person-01 {
  margin: 0 auto 15px;
}
.boxCompliance-01 .txt-01 > *:last-child {
  margin-bottom: 0;
}

.boxLeading-01 {
  /* 2018-06-06 otake
  margin: 0 -10px 30px;
  */
}
.boxLeading-01 .sub-01 .quote-01 {
  margin-bottom: 4px;
  padding: 0 21px;
}
.boxLeading-01 .sub-01 .quote-01:after {
  right: 0;
}
.boxLeading-01 .sub-01 .txt-01 {
  /* 2018-06-05 otake
  display: block; */
  display: inline-block;
  padding: 0 20px;
  text-align: left;
}

.boxLeading-02 {
  padding: 30px 20px 20px;
}
.boxLeading-02 .img {
  margin-bottom: 15px;
  text-align: center;
}
.boxLeading-02 .hdg-01 {
  text-align: center;
}

.boxLeading-03 > li > b {
  display: inline-block;
  margin-bottom: 10px;
}

.boxSchedule-01 .col-01,
.boxSchedule-01 .col-02 {
  box-sizing: border-box;
  float: none;
  width: 100%;
}
.boxSchedule-01 .col-01 img,
.boxSchedule-01 .col-02 img {
  width: 100%;
}

.boxComment-01 .img-01 {
  width: 80px;
}
.boxComment-01 .balloon-01 {
  margin-left: 95px;
}

.boxStaff-01 li,
.boxStaff-02 li {
  float: none;
  width: 100%;
  margin: 8px 0 0 0;
}
.boxStaff-01 li:nth-child(-n+3),
.boxStaff-02 li:nth-child(-n+3) {
  margin-top: 8px;
}
.boxStaff-01 li img,
.boxStaff-02 li img {
  float: left;
  margin-bottom: 8px;
  width: 42.85714%;
}
.boxStaff-01 li .txt-01,
.boxStaff-02 li .txt-01 {
  float: right;
  width: 53.57143%;
  height: auto !important;
}
.boxStaff-01 li .catch-01,
.boxStaff-02 li .catch-01 {
  margin-top: 0;
}
.boxStaff-01 li .link-01,
.boxStaff-02 li .link-01 {
  clear: both;
}

.boxStaff-02 .setAdjustHeight-01,
.boxStaff-02 .setAdjustHeight-02 {
  height: auto !important;
}
.boxStaff-02 li.mr_day {
  border-right: 2px solid #e5e5e5;
  width: 100%;
}
.boxStaff-02 li.mr_day img {
  margin-bottom: 0;
  width: 100%;
}

.boxStaff-03 li {
  margin-top: 30px;
  text-align: center;
}
.boxStaff-03 li:first-child {
  margin-top: 0;
}

.boxStaff-04 .img-01 {
  text-align: center;
}
.boxStaff-04 .career-01 {
  margin-bottom: 10px;
}
.boxStaff-04 .career-01 dt {
  padding-right: 1em;
  width: 5em;
}

.boxInterview {
  margin-bottom: 30px;
}

.column-01 {
  margin-bottom: 30px;
}

.imgList-01 > li {
  margin-top: 30px;
  text-align: center;
}
.imgList-01 > li:first-child {
  margin-top: 0;
}

.lytImg-01 .img {
  text-align: center;
}

.leadArea-01 > .inner .btn {
  text-align: center;
}
.leadArea-01.business-01 {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.leadArea-01.business-01 > .inner .col-02 {
  text-align: center;
}
.leadArea-01.business-01 > .inner .col-02 > *:last-child {
  margin-bottom: 0;
}

*.mt0 {
  margin-top: 0px !important;
}
*.mb0 {
  margin-bottom: 0px !important;
}
*.pt0 {
  padding-top: 0px !important;
}
*.pb0 {
  padding-bottom: 0px !important;
}
*.mt5 {
  margin-top: 5px !important;
}
*.mb5 {
  margin-bottom: 5px !important;
}
*.pt5 {
  padding-top: 5px !important;
}
*.pb5 {
  padding-bottom: 5px !important;
}
*.mt10 {
  margin-top: 10px !important;
}
*.mb10 {
  margin-bottom: 10px !important;
}
*.pt10 {
  padding-top: 10px !important;
}
*.pb10 {
  padding-bottom: 10px !important;
}
*.mt15 {
  margin-top: 15px !important;
}
*.mb15 {
  margin-bottom: 15px !important;
}
*.pt15 {
  padding-top: 15px !important;
}
*.pb15 {
  padding-bottom: 15px !important;
}
*.mt20 {
  margin-top: 20px !important;
}
*.mb20 {
  margin-bottom: 20px !important;
}
*.pt20 {
  padding-top: 20px !important;
}
*.pb20 {
  padding-bottom: 20px !important;
}
*.mt25 {
  margin-top: 25px !important;
}
*.mb25 {
  margin-bottom: 25px !important;
}
*.pt25 {
  padding-top: 25px !important;
}
*.pb25 {
  padding-bottom: 25px !important;
}
*.mt30 {
  margin-top: 30px !important;
}
*.mb30 {
  margin-bottom: 30px !important;
}
*.pt30 {
  padding-top: 30px !important;
}
*.pb30 {
  padding-bottom: 30px !important;
}
*.mt35 {
  margin-top: 35px !important;
}
*.mb35 {
  margin-bottom: 35px !important;
}
*.pt35 {
  padding-top: 35px !important;
}
*.pb35 {
  padding-bottom: 35px !important;
}
*.mt40 {
  margin-top: 40px !important;
}
*.mb40 {
  margin-bottom: 40px !important;
}
*.pt40 {
  padding-top: 40px !important;
}
*.pb40 {
  padding-bottom: 40px !important;
}
*.mt45 {
  margin-top: 45px !important;
}
*.mb45 {
  margin-bottom: 45px !important;
}
*.pt45 {
  padding-top: 45px !important;
}
*.pb45 {
  padding-bottom: 45px !important;
}
*.mt50 {
  margin-top: 50px !important;
}
*.mb50 {
  margin-bottom: 50px !important;
}
*.pt50 {
  padding-top: 50px !important;
}
*.pb50 {
  padding-bottom: 50px !important;
}
*.aleft {
  text-align: left !important;
}
*.acenter {
  text-align: center !important;
}
*.aright {
  text-align: right !important;
}
*.vtop {
  vertical-align: top !important;
}
*.vmiddle {
  vertical-align: middle !important;
}
*.vbottom {
  vertical-align: bottom !important;
}

.narrowHook-01 {
  display: none;
}

.top #header h1 {
  margin: 0 auto;
  padding: 10px 0 12px;
  width: 180px;
}
.top #header .tagline-01 {
  box-shadow: none;
  /* 2018-06-08 otake
  padding: 0 10px 30px;
  */
  text-align: center;
}
.top #header .utility {
  background: #fff;
  padding-bottom: 0;
}
.top #header .gnav {
  background: #fff;
  padding: 5px 10px 20px;
}
.top #header .gnav > ul {
  text-align: center;
}
.top #header .gnav > ul > li {
  box-sizing: border-box;
  display: inline-block;
  border-left: 1px solid #e5e5e5;
  border-bottom: 0 none;
  margin-top: 20px;
}
.top #header .gnav > ul > li:first-child {
  border-left: 0 none;
}
.top #header .gnav > ul > li > a {
  padding: 0 20px;
  color: #444;
}
.top #header .gnav > ul > li > a:before {
  top: 10px;
  right: 30px;
  bottom: 10px;
  left: 30px;
  background: none;
  margin-top: 0;
  width: auto;
  height: auto;
}
.top #header .gnav > ul > li.profile > a:before {
  box-shadow: 0 0 20px 10px rgba(202, 228, 246, 0.8);
}
.top #header .gnav > ul > li.profile > a:hover:before {
  box-shadow: 0 0 20px 10px #b2d4f1;
}
.top #header .gnav > ul > li.business > a:before {
  box-shadow: 0 0 20px 10px rgba(199, 237, 232, 0.8);
}
.top #header .gnav > ul > li.business > a:hover:before {
  box-shadow: 0 0 20px 10px #ade4dc;
}
.top #header .gnav > ul > li.products > a:before {
  box-shadow: 0 0 20px 10px rgba(215, 246, 208, 0.8);
}
.top #header .gnav > ul > li.products > a:hover:before {
  box-shadow: 0 0 20px 10px #c3f1b8;
}
.top #header .gnav > ul > li.csr > a:before {
  box-shadow: 0 0 20px 10px rgba(238, 246, 199, 0.8);
}
.top #header .gnav > ul > li.csr > a:hover:before {
  box-shadow: 0 0 20px 10px #e4f1ad;
}
.top #header .gnav > ul > li.recruit > a:before {
  box-shadow: 0 0 20px 10px rgba(245, 244, 198, 0.8);
}
.top #header .gnav > ul > li.recruit > a:hover:before {
  box-shadow: 0 0 20px 10px #efedab;
}

.topBox-01 {
  /* 2018-06-06 otake
  margin: 0 -10px 15px;
  */
}

.topBnr-01 {
  /* 2018-07-03 otake
    text-align: center;
  */
  justify-content: center;
  /* 2018-06-06 otake */
  display: flex;
}
.topBnr-01 li {
  /* 2018-06-07 otake
  margin-top: 9px;
  */
  display: inline-block;
  /* 2018-06-13 */
  max-width: 100%;
}
.topBnr-01 li:first-child {
  margin-top: 0;
}

.topBnr-02 {
  font-size: 81.25%;
}
.topBnr-02 li a {
  padding: 10px 20px;
}

.topBnr-02 li.public {
  /* 2018-06-06 otake
  padding-left: 3.125%;
  */
  /* 2018-06-25 otake
    padding-left: 1%;
  */
  /* 2018-06-06 otake
    width: 45.3125%;
  */
}
.topBnr-02 li.member {
  /* 2018-06-06 otake
  padding-right: 3.125%;
  padding-left: 3.125%;
  */
  /* 2018-06-25 otake
    padding-left: 1%;
  */
  padding: 0% 1%;
  /* 2018-06-06 otake
  width: 45.3125%;
  */
}

.topBnr-03 {
  font-size: 81.25%;
}
.topBnr-03 li {
  width: 48.33333%;
}
.topBnr-03 li a {
  padding: 15px 0;
  text-align: center;
}
.topBnr-03 li a:hover:before {
  opacity: 0.8;
}
.topBnr-03 li a span {
  position: relative;
  display: inline-block;
  padding-left: 15px;
}
.topBnr-03 li a span:before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  display: block;
  background: url(../../images/arrow-01.png) 0 -145px no-repeat;
  margin-top: -5px;
  width: 5px;
  height: 8px;
}
.topBnr-03 li.career {
  margin-left: 3.33333%;
}

.topHdg-01 {
  box-sizing: border-box;
  padding: 12px 20px;
}

.topHdg-02 {
  margin: 0 10px 10px;
}

.topPickup-01 {
  margin-bottom: 30px;
  padding: 30px;
}
.topPickup-01 > .inner ul li {
  margin-top: 20px;
}
.topPickup-01 > .inner ul li:first-child {
  margin-top: 0;
}


/* otake */
/*----------
  トップページ
----------*/
/* 2018-06-06 otake
  3種類目のバナー
  研究機関・製薬企業向け
*/
.topBnr-02 li.research {
  /* 2018-06-25 otake
    padding-left: 1%;
    padding-right: 1%;
  */
}

/* 2018-06-13 */
#top_pickup {
  justify-content: space-around;
}

/* 2018-06-08 otake
  flex_container
*/
#top_flex01 {
  margin-bottom: 5vh;
  margin-right: 1vw;
  /* 2018-06-13 otake */
  /* 2018-07-03 otake
    width: 50%;
  */
  /* 2018-07-03 otake */
  text-align: center;
}

#top_flex02 {
  display: flex;
  flex-direction: column;
  margin-bottom: 5vh;
  /* 2018-06-13 otake */
  /* 2018-07-03 otake
    width: 50%;
  */
}


/* 2018-06-12 otake
  メディアクエリ
  このcssに記述すると反映できる
*/
/*----------
  他cssからの引用
----------*/

/*----------
  master.css
----------*/
@media only screen and (min-width: 736px) and (max-width: 1140px) {
  #toHeader {
    margin-left: 45.92%;
    margin-left: 41.84783%;
  }
}

@media screen and (min-width: 735px) {
  .topicsList-01 {
    display: block;
  }
}

@media screen and (max-width: 735px) {
  .topicsList-01 > h2 {
    display: block;
    width: 100%;
    padding-left: 15px;
    padding: 0 0 10px 20px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-right: 0;
    border-bottom: 1px solid #CCC;
  }
}

@media screen and (max-width: 735px) {
  .topicsList-01 > .newsList-01 {
    display: block;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 735px) {
  main .topicsList-01 {
    padding: 10px 0 10px 20px;
    margin: 0 -10px 15px;
    width: 100%;
    overflow: hidden;
    display: block;
  }
}

@media screen and (max-width: 735px) {
  main .topicsList-01 > h2 {
    padding-left: 20px;
    position: relative;
    left: -20px;
    width: 120%;
  }
}

@media screen and (max-width: 735px) {
  main .topicsList-01 .newsList-01 {
    margin-left: -20px;
  }
}

@media (max-width: 768px) {
div.lytImg-01{display: block;}
div.lytImg-01{width: 100%;}
}

@media screen and (min-width: 1281px) {
  .topSlide-01 .slide li {
    background-size: auto;
  }
}


/*----------
  wide.css
----------*/
@media only screen and (min-width: 736px) and (max-width: 980px) {
  html[lang=en] #header .gnav > ul > li.csr {
    font-size: 87.5%;
  }
}

@media screen and (min-width: 981px) {
  .leadArea-01 {
    background-size: auto;
    background-position: center bottom;
  }
}

@media screen and (min-width: 981px) {
  .leadArea-01.business-01 {
    background-image: url(../../images/category-business-01.png);
  }
}

@media screen and (min-width: 981px) {
  .leadArea-01.products-01, .leadArea-01.products-02 {
    background-image: url(../../images/category-products-01.png);
  }
}

@media screen and (min-width: 981px) {
  .leadArea-01.csr-01 {
    background-image: url(../../images/category-csr-01.png);
  }
}


/*----------
  otake
----------*/
@media screen and (max-width: 768px) {
  /*----------
    全体
  ----------*/
  /* 2018-06-19 otake
    edge表示対策
  */
  body {
    width: 100%;
  }

  .container {
    margin-right: auto;
    margin-left: auto;
    padding: 0 5px;
  }

  /* 2018-06-14 otake */
  .navbar-header {
    margin: auto !important;
  }

  /* 2018-06-28 otake
    グローバルメニューを非表示
  */
  #block-nmpcorpocdn-mainnavigation-3 {
    display: none;
  }


  /*----------
    ハンバーガーメニュー
  ----------*/
  /* ローカル */
  /*#block-views-block-menu-test001-block-1 {*/
  #block-views-block-hamburger-menu-block-1 {
    display: block;
  }

  /* 2018-07-05 otake */
  #block-views-block-hamburger-menu-english-block-1 {
    display: block;
  }



  /* 2018-06-26 otake
  トップページ以外のヘッダー
  */
  /* 2018-06-28 otake */
  .other #header {
    align-items: flex-start;
  }

  .other #header h1 {
    padding: 10px;
    /* 2018-06-28
    width: 180px;
    */
  }

  .other #header a {
    text-decoration: none;
  }

  .other #header h1 .logo-02 {
    margin-bottom: 8px;
    max-width: 145px;
    height: auto;
  }

  .other #header h1 img {
    display: block;
  }

  .other #header .tagline-01 {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    position: relative;
    margin-bottom: 0;
    padding: 0 74px 10px 10px;
    line-height: 0;
  }

  /* 2018-06-28 otake
    サイトマップ等
  */
  .other #header .utility {
    display: none;
  }

#header .header_menu {
  position: static;
  flex-wrap: wrap;
  justify-content: center;
}

#header .utility li {
  margin-top: 3px;
}

#header .utility.site {
  margin-left: 0;
}


  /* 2018-06-14 otake
    検索機能
  */
  .input-group .form-control {
    position: relative;
/*    z-index: 2;*/
    float: right !important;
    width: 30% !important;
    margin-bottom: 0;
  }

  /* 2018-06-15 otake */
  .region-sidebar-second {
    background-color: white;
    border: none;
    margin-top: 0px;
  }

  /* 2018-06-15 otake */
  .footer {
    margin-top: 0px;
    padding-top: 0px;
  }

  /*----------
    全体｜ページヘッダー｜タイトル
  ----------*/
  /* 2018-07-26 otake */
  .page-header > span {
    width: 100%;
    display: inline-block;
    text-align: left;
  }


  /*----------
    トップページ
  ----------*/
  #header {
    margin: 0 auto;
    max-width: 768px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #header h1 .logo-02 {
    margin-bottom: 8px;
    max-width: 100%;
    height: auto;
  }

  .top #header .tagline-01 {
    padding: 0;
  }

  #header .tagline-01 {
    position: relative;
    margin-bottom: 0;
    padding: 0;
  }

  #header .tagline-01 img {
    max-width: 100%;
    height: auto;
  }

  header .region-navigation .block-search {
      margin-bottom: 0;
      bottom: 0;
  }
  .boxHr-01 > *:last-child {
    margin-bottom: 0;
    text-align: left !important;
  }

  #top_pickup {
    display: flex;
    flex-direction: column;
  }

  /* 2018-06-26 otake
    ３種類のバナー
  */
  .topBnr-02 li a {
    width: auto;
    padding: 10px 20px;
  }

  /* 2018-06-13 otake */
  #top_flex01 {
    width: 100%;
  }

  /* 2018-06-13 otake */
  #top_flex02 {
    width: 100%;
  }

  .topBnr-01 {
    text-align: center;
    display: flex;
    flex-direction: column;
  }

  #footer > .inner {
    box-sizing: border-box;
    display: flex;
    margin: 0 auto;
    width: 100%;
    max-width: 980px;
    color: #fff;
    flex-direction: column;
  }

  .footLink-01 {
    display: flex;
    vertical-align: middle;
    width: 100%;
  }
  .footer .inner {
    width: 100%;
    text-align: center;
  }

  .footLink-01,
  p.footCopyright {
    padding: 10px 0;
    float: none;
    display: inline-block;
  }

  .footLink-01 {
    margin: 0 auto;
    width: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  p.footCopyright {
    width: 100%;
    text-align: center;
  }

  /*----------
    トップページ｜新着情報
  ----------*/
  /* 2018-07-04 otake */
  #block-nmpcorpocdn-views-block-press-list-block-1 > .form-group > div {
    display: flex;
    flex-direction: column;
  }

  /* 2018-07-04 otake */
  #block-nmpcorpocdn-views-block-press-list-block-1 > .form-group > div > .view-content {
    width: 100%;
    padding: 0 1%;
  }

  /*----------
    トップページ｜お役立ち情報
  ----------*/
  /* 2018-07-04 */
  #block-nmpcorpocdn-views-block-press-list-block-1 > .form-group > div > .attachment-after {
    width: 100%;
    padding: 0 1%;
  }

  /*----------
    トップページ｜グローバルメニューSP
  ----------*/
  /* 2018-07-04 otake */
  #block-nmpcorpocdn-mainnavigation-3-02 {
    display: none;
  }

  /* 2018-07-04 otake */
  #block-views-block-top-menusp-block-1 {
    display: block;
  }
/*
  #header .gnav {
    background-color: #e5eef4;
    padding: 5px 10px 15px;
  }
*/
  ul.sf-menu.sf-accordion.sf-expanded, ul.sf-menu.sf-accordion li.sf-expanded > ul,
  .top #header .gnav > ul {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 80vw;
  }

  ul.sf-menu.sf-accordion.sf-expanded, ul.sf-menu.sf-accordion li.sf-expanded > ul > li,
  .top #header .gnav > ul > li {
    box-sizing: border-box;
    display: inline-block;
    border-left: 1px solid #e5e5e5;
    /*border-bottom: 0 none;*/
    border-bottom: 1px solid #c6d8e5;
    /*margin-top: 20px;*/
    width: auto;
    background-color: #e5eef4;
  }

  ul.sf-menu.sf-accordion.sf-expanded, ul.sf-menu.sf-accordion li.sf-expanded > ul > li > a,
  .top #header .gnav > ul > li > a {
    /*padding: 10px 20px;*/
  /*  position: absolute;*/
    color: #444;
    margin: 0;
    text-align:left;
  }
  ul.sf-menu.sf-accordion.sf-expanded, ul.sf-menu.sf-accordion li.sf-expanded > ul > li > a:before,
  .top #header .gnav > ul > li.profile > a:before {
    top: 50%;
    left: 10px;
    content: "";
    display: block;
  }

  div.navbar-header button.navbar-toggle {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1000;
    padding: 8px 8px 0 8px;
    line-height: 13px;
  }

  div.navbar-header button.navbar-toggle::after {
    font-size: 9px;
    content: "MENU";
  }

  div.navbar-header button.navbar-toggle.collapsed {
    background-color: initial;
  }

  div.navbar-header button.navbar-toggle .icon-bar {
    width: 100%;
  }

  #navbar-collapse.navbar-collapse {
    padding-top: 0px;
    padding-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
  }

  #navbar-collapse ul.sf-menu.sf-accordion a {
    text-decoration: none;
  }

  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded li.sf-depth-1:not(.sf-expanded):active,
  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded li.sf-depth-1 li:active {
    background-color: #337ab7;
  }

  #navbar-collapse ul.sf-menu.sf-accordion li.sf-depth-1:not(.sf-expanded):active > a,
  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded li.sf-depth-1 li:active a {
    color: #e5eef4;
  }

  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded li {
    border-bottom: solid 1px lightgray;
    display: block;
    float: none;
    width: 100%;
  }

  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded {
    width: 100%;
  }

  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded ul {
    display: block;
    float: none;
    width: 100%;
  }

  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded li.sf-depth-1 li {
    background-color: #f4f8fb;
  }

  #navbar-collapse ul.sf-menu.sf-accordion.sf-expanded li.sf-depth-1 li a {
    padding-left: 40px;
  }

  /* 2018-06-14 otake */
  /*----------
    企業情報
  ----------*/
  /*----------
    企業情報｜企業情報｜日本メジフィジックス株式会社
  ----------*/
  section.col-sm-9 {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
  }

  aside.col-sm-3,
  .page-node-type-common-ducoment .main-container .row .col-sm-3 {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }

  /* 2018-06-15 otake */
  .indexList-01.col3 > li {
    width: 100%;
    margin: 0;
  }

  /* 2018-06-15 otake */
  .indexList-01 > li a {
    box-sizing: border-box;
    display: flex;
    padding: 4px;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  /* 2018-06-15 otake */
  .indexList-01 > li a .img img {
    max-width: 15vw;
  }


  /*----------
    企業情報｜トップメッセージ
  ----------*/
  /* 2018-06-15 otake */
  .lytImg-01.parallel {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  /* 2018-06-15 otake */
  .lytImg-01.parallel.left .img {
    direction: ltr;
    padding-right: 0px;
  }

  /*----------
    企業情報｜トップメッセージ(IE)
  ----------*/
  /* 2018-06-15 otake */
  .lytImg-01.parallel .txt {
    display: block;
    width: 100%;
    vertical-align: top;
  }

  /* 2018-06-15 otake */
  .lytImg-01.parallel .img {
    display: block;
    vertical-align: top;
  }

  /*----------
    企業情報｜会社概要
  ----------*/
  /* 2018-06-15 otake */
  .lytImg-01.parallel.right div.img {
    padding-left: 0px;
    padding-top: 3vh;
  }

  /*----------
    企業情報｜沿革
  ----------*/
  /* 2018-06-15 otake */
  .lytImg-01.parallel .txt {
    display: block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 3vh;
  }

  /* 2018-06-15 otake */
  .dataBlock-02 .data-01 {
    display: flex;
    width: 100%;
    flex-direction: column;
  }

  /* 2018-06-15 otake */
  .dataBlock-02 .data-01 .hdg-01 {
    display: block;
    border-right: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    padding: 10px 15px;
    width: 100%;
    vertical-align: top;
  }

  /* 2018-06-15 otake */
  .dataBlock-02 .data-01 > dl {
    display: block;
    /* 2018-06-19 otake
      background: #f5f5f5;
    */
    background-color: rgba(0, 0, 0, 0);
  }

  /* 2018-06-19 otake */
  .dataBlock-02 .data-01 > dl > dd:before {
    position: absolute;
    top: 17px;
    left: 7px;
    content: "";
    display: block;
    border-radius: 50%;
    background: #0075c1;
    width: 5px;
    height: 5px;
  }

  /* 2018-06-19 otake */
  .dataBlock-02 .data-01 > dl > dd {
    overflow: hidden;
    border-left: 0;
    background: #fff;
  }

  /*----------
    企業情報｜事業所所在地
  ----------*/
  .field_map > iframe {
    max-width: 100%;
  }

  .dataBlock-01 dt, .dataBlock-01 dd {
    height: auto !important;
    width: 100%;
  }


  /*----------
    事業活動
  ----------*/
  /*----------
    事業活動｜事業活動
  ----------*/
  /* 2018-06-20 otake */
  [data-history-node-id="1116"] #main {
    width: 100%;
  }

  /* 2018-06-20 otake */
  [data-history-node-id="1116"] #sub {
    float: right;
    width: 100%;
  }

  /* 2018-06-20 otake */
  .leadArea-01.business-01 {
    padding-bottom: 50px;
    background: rgba(0,0,0,0);
  }

  /* 2018-06-20 otake */
  .lead-01, .lead-02 {
    margin-bottom: 20px;
    line-height: 1.4;
    font-size: 125%;
  }

  /* 2018-06-20 otake */
  .leadArea-01 > .inner .btn-01 {
    background: rgba(0, 117, 193, 0.9);
    padding: 13px 10px 11px;
    font-size: 112.5%;
    display: inline-block;
  }

  /* 2018-06-20 otake */
  .leadArea-01 > .inner {
    display: flex;
    flex-direction: column;
  }

  /* 2018-06-20 otake */
  .leadArea-01 > .inner .col-01 {
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    width: 100%;
    vertical-align: top;
  }

  /* 2018-06-20 otake */
  .leadArea-01 > .inner .col-02 {
    padding-left: 0%;
    width: 100%;
    vertical-align: bottom;
    display: block;
  }

  /* 2018-06-18 otake */
  .column-01.col2 > .col {
    width: 100%;
    margin: 0;
  }

  /*----------
    事業活動｜事業分野の紹介
  ----------*/
  /* 2018-06-18 otake */
  .lytImg-01 .img {
    text-align: center;
    width: 100%;
    margin-bottom: 3vh;
    padding-right: 0 !important;
  }


  /*----------
    製品情報
  ----------*/
  /*----------
    製品情報｜製品情報
  ----------*/
  /* 2018-06-20 otake */
  .view-id-leadarea_products .leadArea-01.products-01, .leadArea-01.products-02 {
    background: rgba(0, 0, 0, 0);
  }

  /* 2018-06-20 otake */
  .view-id-leadarea_products .leadArea-01 > .inner .col-02 {
    padding-left: 0%;
    width: 100%;
    vertical-align: bottom;
    display: block;
    text-align: center;
  }

  /* 2018-06-20 otake */
  .view-id-leadarea_products .col-01 p {
    margin-bottom: 30px !important;
  }

  /* 2018-06-20 otake */
  [data-history-node-id="1220"] .column-01 {
    margin-bottom: 0px;
  }

  /* 2018-06-20 otake */
  [data-history-node-id="1220"] .boxIndex-01 p {
    margin-bottom: 30px !important;
  }

  /* 2018-06-20 otake */
  .subRelated-01 {
    margin-bottom: 0px !important;
  }

  /* 2018-06-20 otake */
  [data-history-node-id="1220"] div.well.region.region-sidebar-second {
    margin-bottom: 0px !important;
  }

  /* 2018-06-20 otake */
  .region-sidebar-second {
    margin-bottom: 0px !important;
  }

  /*----------
    CSR 核医学とともに
  ----------*/
  /*----------
    CSR 核医学とともに｜PET診断薬の安定供給体制強化に向けて
  ----------*/
  /* 2018-06-20 otake */
  .lytImg-01.float.right .img {
    float: right;
    padding-left: 0px;
  }

  /*----------
    CSR 核医学とともに｜CSR 核医学とともに
  ----------*/
  /* 2018-06-20 otake */
  [data-history-node-id="1184"] #main {
    width: 100%;
  }

  /* 2018-06-20 otake */
  [data-history-node-id="1184"] #sub {
    float: right;
    width: 100%;
  }

  /* 2018-06-20 otake */
  [data-history-node-id="1184"] .indexList-02.col2 > li {
    width: 100%;
  }

  /* 2018-06-20 otake */
  [data-history-node-id="1184"] .indexList-02[class*=col] > li {
    float: left;
    margin-left: 0;
  }


  /*----------
    全体(en)
  ----------*/
  /* 2018-06-19 otake */
  #header .utility:lang(en) {
    position: relative;
    top: 10px;
    right: 0px;
    padding-left: 0px;
  }

  /* 2018-07-06 otake
    グローバルメニューを非表示(en)
  */
  #block-mainnavigationenglish-3 {
    display: none;
  }


  /*----------
    トップページ(en)
  ----------*/
  /*----------
    トップページ｜グローバルメニューSP(en)
  ----------*/
  /* 2018-07-04 */
  #block-mainnavigationenglish-2 {
    display: none;
  }

  /* 2018-07-04 otake */
  #block-mainnavigationenglish-2-02 {
    display: none;
  }

  /* 2018-07-04 otake */
  #block-views-block-top-menusp-english-block-1 {
    display: block;
  }

  html[lang=en] .top #header .gnav > ul > li {
    width: auto;
  }

  /* 2018-06-19 otake */
  .view-top-pickup-english .topPickup-01 > .inner ul li {
    margin-top: 20px;
    margin-left: 0.5vw;
    margin-right: 0.5vw;
    /* 2018-06-19 otake
      ie対策
    */
    width: 100%;
  }


  /*----------
    /nmp/eng/business/reseach_development/research_center.html
  ----------*/
  /* 2018-06-19 otake */
  .imgList-01.col2.acenter > li:lang(en) {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .imgList-01.col2.acenter > li:nth-child(-n+2):lang(en) {
    margin-top: 30px;
  }

  .dataBlock-01.w-6em > dt:lang(en) {
    width: auto !important;
  }


  /*----------
    /nmp/eng/business/reseach_development/research_center.html
  ----------*/
  /* 2018-06-19 otake */
  .dataBlock-01.w-7em > dt {
    width: auto !important;
  }

  .dataBlock-01.w-12em > dt {
    width: auto !important;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space:normal;
  }

  div.table-responsive {
    border: 0;
  }

  .region-sidebar-second .view-node-banner .field-content {
    display: flex;
    flex-wrap: wrap;
  }

  .region-sidebar-second .view-node-banner .field-content > div {
    margin-left: 5px;
    margin-right: 5px;
  }


  .navbar-header img {
    max-width: 100%;
    height: auto;
  }

  div.well.region.region-sidebar-second nav .nav,
  .region-sidebar-second .view-node-banner .view-content  {
    width: 100%;
    max-width: 100%;
  }

  .player-small .jstream-eqPlayer {
    width: 100% !important;
  }
}
